Apache Tomcat Affected by Serious ‘Ghostcat’ Vulnerability

A serious vulnerability affecting Apache Tomcat can be exploited to read files from a server and in some cases even to achieve remote code execution.

read more

Read more: Apache Tomcat Affected by Serious ‘Ghostcat’ Vulnerability

Story added 28. February 2020, content source with full text you can find at link above.